Subject: [netmod] Consensus call (YANG types) - drop ieee-types.yang

From: David Partain <[email-masked]>
Date: Fri, 17 Apr 2009 08:31:08 +0200

Hi,

Jürgen Schönwälder suggested that we remove IEEE types from the
documents since it doesn't make sense to standardize only a small
set of types.

At the recent IETF, rough consensus was reached to move MAC
address to different document and stop working on ieee-types.yang
for now.

If you disagree with this consensus, speak now or forever hold
your peace.

D^2